.btmbtnbox1{left:2px !important;}
.btmbtnbox2{left:0 !important;}
.mailBtn {height:24px;}
#mailloginform {padding-top:3px;}
#sb1b .content {padding:0px 13px 0 5px;}
#sb1b {overflow:hidden;}
#wrapHomeContent{position:relative;}
#homecontent{width:512px;height:318px;position:absolute;margin:0;top:0;left:0;}
#homeContentWrap{background:no-repeat url(images/voffice_v2_homecontent.png);width:512px;height:318px;position:absolute;margin:0;padding:20px 20px 20px 20px;top:261px;left:0;z-index:20;}